## libaudio-rpld-perl 0.002

=== debian/changelog ===
libaudio-rpld-perl (0.002-1) unstable; urgency=low

  * Initial release (closes: #603521).

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Nov 2010 18:28:08 +0100
