=== debian/control ===
Source: libaudio-rpld-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Audio-RPLD/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-rpld-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-rpld-perl/

Package: libaudio-rpld-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: roarplaylistd
Description: module to communicate with RoarAudio PlayList Daemon
 Audio::RPLD is used to communicate with a RoarAudio PlayList Daemon (rpld).
 It includes support for nearly all of the protocol.
 .
 This includes commands to control playback, the Main Queue, playlists and
 pointer mangement.
