## libaudio-rpld-perl 0.003

=== debian/changelog ===
libaudio-rpld-perl (0.003-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and copyright
  * Updated years of upstream copyright

 -- Chris Butler <chrisb@debian.org>  Sun, 27 Feb 2011 20:16:47 +0000
