=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+ Chris Butler <chrisb@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Audio-RPLD/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-rpld-perl/
