## libaudio-rpld-perl 0.004

=== debian/changelog ===
libaudio-rpld-perl (0.004-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch (offset), and mark it forwarded.
  * debian/copyright: update to Copyright-Format 1.0; update years of
    copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 May 2012 22:23:28 +0200
