=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libaudio-rpld-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Chris Butler <chrisb@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Audio-RPLD/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-rpld-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-rpld-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-rpld-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-rpld-perl.git
 
 Package: libaudio-rpld-perl
 Architecture: all
