## libaudio-rpld-perl 0.006

=== debian/changelog ===
libaudio-rpld-perl (0.006-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 13:57:05 +0200

libaudio-rpld-perl (0.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:14 +0100

libaudio-rpld-perl (0.006-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update copyright years for inc/Module/*.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Add spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Dec 2012 20:52:48 +0100

libaudio-rpld-perl (0.005-1) unstable; urgency=low

  * Add a debian/gbp.conf file to filter out the debian/ directory from
    the upstream tarball on git-import-orig.
  * New upstream release.
  * Drop pod.patch, merged upstream.
  * debian/copyright: downgrade years of copyright for Module::Install.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Aug 2012 19:26:27 +0200
