=== debian/control ===
Source: libaudio-rpld-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-rpld-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-rpld-perl.git
Homepage: https://metacpan.org/release/Audio-RPLD

Package: libaudio-rpld-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: roarplaylistd
Multi-Arch: foreign
Description: module to communicate with RoarAudio PlayList Daemon
 Audio::RPLD is used to communicate with a RoarAudio PlayList Daemon (rpld).
 It includes support for nearly all of the protocol.
 .
 This includes commands to control playback, the Main Queue, playlists and
 pointer management.
