=== debian/watch ===
version=4
https://metacpan.org/release/Audio-RPLD   .*/Audio-RPLD-v?@ANY_VERSION@@ARCHIVE_EXT@$
